local fn = _gn(0xEA16B69D93D71A45)
--- NETWORK_ACCESS_TUNABLE_BOOL_HASH
function Global.NetworkAccessTunableBoolHash(tunableContext, tunableName)
	return fn(_ch(tunableContext), _ch(tunableName), _r)
end
